/*
Theme Name: Flight Plan - Luson Level 2 Template
Author: Luson Media (Kelsey DeJean)
Template: hello-elementor
Version: 1.1
Updated: 2025-09-23

*/





/*------------------
---Header&Nav------
------------------*/
#site-header {
    position: sticky !important;
    top: 0;
}
div#site-navigation-wrap {
    position: relative;
    float: right;
    left: auto;
    right: auto;
}
ul#menu-main-menu {
    display: block;
    position: relative;
    border: none;
    box-shadow: none;
    float: right;
    left: auto;
}

img.custom-logo {
    /***** Use this to place your logo correctly *****/
    margin-top: 10px;
}
#site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a, .after-header-content-inner >a {
    /***** Use this to center your navigation vertically in the header *****/
    line-height: 130px !Important;
}
